curl -L -X DELETE https://api.turso.tech/v2/organizations/{organizationSlug}/invites/{email} \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
await turso.organizations.deleteInvite("user@example.com");
{
"error": "invite not found"
}Invites
Delete Invite
Delete a pending invite for the organization by email.
DELETE
/
v2
/
organizations
/
{organizationSlug}
/
invites
/
{email}
curl -L -X DELETE https://api.turso.tech/v2/organizations/{organizationSlug}/invites/{email} \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
await turso.organizations.deleteInvite("user@example.com");
{
"error": "invite not found"
}Invites are limited to scaler plan and above.
curl -L -X DELETE https://api.turso.tech/v2/organizations/{organizationSlug}/invites/{email} \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
await turso.organizations.deleteInvite("user@example.com");
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
The email of the user invited.
Example:
"iku@turso.tech"
Response
Successful response (No Content)
Was this page helpful?